1
0 6
0 19 7
0 19 7
46
43
37
25
16
10
4
1 19 7
49
36
39
23
20
9
6
2 10 8
245
243
237
227
226
211
212
208
3 10 8
248
249
236
231
223
218
207
200
4 16 9
495
491
489
482
479
477
470
468
459
5 13 12
398
396
394
393
385
382
378
375
361
360
358
352
6 13 7
386
383
374
371
355
353
351
1 13 7
7 13 6
397
399
388
380
377
357
8 13 6
395
392
384
365
359
350
9 15 3
426
417
403
10 10 5
247
244
234
217
214
11 17 7
296
290
291
276
274
264
250
12 12 4
87
89
60
64
13 19 5
45
35
38
11
3
2 19 6
14 15 6
445
435
420
412
410
406
15 18 7
148
149
134
123
117
111
105
16 19 6
48
44
30
21
17
0
17 15 7
446
436
434
429
427
423
409
18 16 12
496
498
499
497
490
494
486
480
484
481
467
458
19 17 7
295
288
285
289
270
261
256
3 19 7
20 11 10
197
198
195
199
190
182
179
172
163
164
21 11 6
196
191
180
178
166
152
22 12 8
99
95
93
90
75
68
63
53
23 12 9
96
92
76
77
74
66
57
59
55
24 18 6
147
135
125
116
107
108
25 20 10
349
338
333
331
334
329
323
315
305
302
26 15 9
448
442
437
432
431
422
415
411
407
4 14 7
27 12 5
97
82
70
65
56
28 20 7
345
343
340
335
319
311
313
29 13 5
387
389
368
367
363
30 10 7
246
239
221
224
216
210
204
31 15 5
449
447
444
405
404
32 10 4
240
235
205
206
33 17 6
298
294
278
271
262
251
5 16 7
34 11 4
186
183
157
150
35 17 9
297
299
292
282
275
268
269
265
263
36 12 4
98
88
72
52
37 20 7
347
341
337
330
328
310
303
38 18 8
145
146
137
129
126
104
100
102
39 11 5
187
175
171
156
159
40 11 4
189
160
161
151
